[Prev: SUBJECTTHREADS] | [Resources][TOC] | [Next: TCONTBEGIN]

# SUBSORT

- Syntax
- Description
- Default Setting
- Resource Variables
- Examples
- Version
- See Also

## Syntax

Envariable

  `M2H_SUBSORT=`[ `0` | `1` ]

Element(s)

  `<SUBSORT>
  <NOSUBSORT>
  `

Command-line Option(s)

  `-subsort
  -nosubsort`

## Description

When SUBSORT is active, messages are listed by subject in the main index.

## Default Setting

Off.

## Resource Variables

N/A

## Examples

None.

## Version

1.0

## See Also

REVERSE, SORT

[Prev: SUBJECTTHREADS] | [Resources][TOC] | [Next: TCONTBEGIN]